Bug 184656 - [maintainer update] sysutils/p5-BackupPC-XS: update to 0.30
Summary: [maintainer update] sysutils/p5-BackupPC-XS: update to 0.30
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-perl (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-12-10 12:00 UTC by Alexander Moisseev
Modified: 2014-06-05 08:41 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (2.41 KB, patch)
2013-12-10 12:00 UTC, Alexander Moisseev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Moisseev 2013-12-10 12:00:00 UTC
- Update to 0.30

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2013-12-10 12:00:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2014-05-25 09:09:08 UTC
Author: miwi
Date: Sun May 25 08:09:04 2014
New Revision: 355140
URL: http://svnweb.freebsd.org/changeset/ports/355140
QAT: https://qat.redports.org/buildarchive/r355140/

Log:
  - Update to 0.30
  
  PR:		184656
  Submitted by:	Alexander Moisseev <moiseev@mezonplus.ru> (maintainer)

Deleted:
  head/sysutils/p5-BackupPC-XS/files/
Modified:
  head/sysutils/p5-BackupPC-XS/Makefile
  head/sysutils/p5-BackupPC-XS/distinfo

Modified: head/sysutils/p5-BackupPC-XS/Makefile
==============================================================================
--- head/sysutils/p5-BackupPC-XS/Makefile	Sun May 25 07:49:33 2014	(r355139)
+++ head/sysutils/p5-BackupPC-XS/Makefile	Sun May 25 08:09:04 2014	(r355140)
@@ -2,10 +2,10 @@
 # $FreeBSD$
 
 PORTNAME=	BackupPC-XS
-PORTVERSION=	0.20
+PORTVERSION=	0.30
 CATEGORIES=	sysutils perl5
 MASTER_SITES=	SF
-MASTER_SITE_SUBDIR=	backuppc/backuppc-beta/4.0.0alpha2
+MASTER_SITE_SUBDIR=	backuppc/backuppc-beta/4.0.0alpha3
 PKGNAMEPREFIX=	p5-
 
 MAINTAINER=	moiseev@mezonplus.ru

Modified: head/sysutils/p5-BackupPC-XS/distinfo
==============================================================================
--- head/sysutils/p5-BackupPC-XS/distinfo	Sun May 25 07:49:33 2014	(r355139)
+++ head/sysutils/p5-BackupPC-XS/distinfo	Sun May 25 08:09:04 2014	(r355140)
@@ -1,2 +1,2 @@
-SHA256 (BackupPC-XS-0.20.tar.gz) = b80745bac2a0d8c3d8e4c0be72d68e2d4450926f065d8b9af62cbee555d83f87
-SIZE (BackupPC-XS-0.20.tar.gz) = 281081
+SHA256 (BackupPC-XS-0.30.tar.gz) = a0a987d98624e17de7890b2cb8ceedf5bd9c73786c1b32e3a2b65643d5792f79
+SIZE (BackupPC-XS-0.30.tar.gz) = 281325
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2014-05-25 09:09:48 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 Martin Wilke freebsd_committer 2014-05-25 09:12:37 UTC
State Changed
From-To: closed->feedback

Hi, are you still intrested to get that port in to the portstree? If yes 
would you mind to update the port to the current ports standard?.
Comment 5 Alexander Moisseev 2014-05-25 10:02:24 UTC
Hi, what port? If you mentioned the sysutils/p5-BackupPC-XS what is wrong with it?
Comment 6 Martin Wilke freebsd_committer 2014-06-05 08:41:45 UTC
Sorry, I reopen the wrong pr. Nothing wrong just my fault.